List API keys
List API keys (admin)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
GET
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
OK
application/json- response
data*array<>available_scopes*array<>curl -X GET 'https://staqly.example.com/v1/api-keys'{ "data": [ { "id": "string", "name": "string", "prefix": "string", "scopes": [ "collections:read" ], "created_at": "string", "last_used_at": "string", "expires_at": "string", "revoked_at": "string", "key": "string" } ], "available_scopes": [ "collections:read" ]}